@charset "UTF-8";


/* メインイメージ、パンクズ
---------------------------------------------------------*/
.contentpage .m_img_area {
	height: auto;
}
.contentpage .m_img_area::before {
	content: "";	/* 影 */
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 8.0vw;
	max-height: 55px;
	left: 0;
	top: 100%;
	opacity: 0.15;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
}
.contentpage .m_img_area .m_img .m_slider {
	position: relative;
	z-index: auto;
	height: 50vw;
	max-height: 670px;
	margin: 0 auto;
	background: url("../images/topics/m_img@2x.jpg") no-repeat center center;
	background-size: cover;
}
.contentpage .m_img_area .m_img .m_title {
	position: absolute;
	z-index: 5;
	margin: auto;
	left: 0;
	right: 0;
	top: 55%;
	text-align: center;
	color: #fff;
	font-size: 125%;
	letter-spacing: .4em;
	line-height: 1.4em;
}
.contentpage .m_img_area .m_img .m_title .ft_ivymode {
	font-size: min(640%,9.0vw);
	letter-spacing: .04em;
	line-height: 1.2em;
}
.contentpage #pagebody {
	position: relative;
	z-index: 2;
	padding-top: 60px;
}
/*パンクズ*/
.pankuzu {
	width: 94%;
	text-align: right;
	color: #b3b3b3;
	font-size: 88%;
	line-height: 1.4em;
	margin-right: 1.2em;
	margin: 0 auto 85px;
}
.pankuzu a {
	text-decoration: underline;
}
.pankuzu a:hover {
	color: #073B66;
	text-decoration: none;
}
.pankuzu ul {
	max-width: max-content;
	margin-left: auto;
}
.pankuzu li {
	float: left;
}
.pankuzu li::after {
	content: "＞";
	margin: 0 .5em;
}
.pankuzu li:last-child::after {
	display: none;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.contentpage .m_img_area .m_img .m_title {
	font-size: 115%;
	letter-spacing: .2em;
}
.contentpage #pagebody {
	padding-top: 5%;
}
/*パンクズ*/
.pankuzu {
	margin-bottom: 8%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.contentpage .m_img_area .m_img::before {
	content: "";
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(171,188,203,0.6);
	mix-blend-mode: multiply;
}
.contentpage .m_img_area .m_img .m_slider {
	height: 60vw;
	max-height: 100%;
}
.contentpage .m_img_area .m_img .m_title {
	top: 65%;
	font-size: 90%;
	letter-spacing: .2em;
}
.contentpage .m_img_area .m_img .m_title .ft_ivymode {
	font-size: 280%;
}
.contentpage #pagebody {
	padding-top: 8%;
}
/*パンクズ*/
.pankuzu {
	font-size: 80%;
	margin-bottom: 10%;
}
}



/* ========================================================
  
  common

======================================================== */
.cat_1 .entry_list .entry-inf {
	text-align: center;
}
.single_page .entry-inf {
	margin-bottom: 3em;
}

.entry-inf {
	margin-bottom: 1.2em;
}
.entry-inf a {
	text-decoration: none !important;
	transition: all 0.5s;
}
.entry-inf a:hover {
	transition: all 0.2s;
	opacity: 0.6;
}
/* 日付 */
.entry-date {
	display: block;
	color: #666;
	font-family: "ivymode", serif;
	font-weight: 200;
	font-style: normal;
	font-size: 95%;
	letter-spacing: .3em;
	margin-bottom: 1em;
}
/* タイトル */
.entry-title {
	color: #073b66;
	font-weight: bold;
	font-style: normal;
	font-size: 147%;
	letter-spacing: .15em;
	line-height: 1.5;
}
.entry-title a {
	color: #073b66;
}

/* 記事 */
.txt_summary {
	font-size: 94%;
}
.txt_summary a,
.free_area a {
	color: #666666;
	text-decoration: underline;
}
.txt_summary a:hover {
	color: #073b66;
	text-decoration: none;
}
.free_area img {
    max-width:100%;
    height:auto;
    width:auto\9; /* ie8 */
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
	vertical-align:top;
	display:block;
	margin:auto;
}


/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.entry-inf {
	margin-bottom: .8em;
}
.single_page .entry-inf {
	margin-bottom: 2em;
}
/* 日付 */
.entry-date {
	
}
/* タイトル */
.entry-title {
	font-size: 140%;
	letter-spacing: .15em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.entry-inf {
	margin-bottom: .5em;
}
.single_page .entry-inf {
	margin-bottom: 2em;
}
.cat_2 .entry-inf {
	text-align: left;
}

/* 日付 */
.entry-date {
	font-size: 100%;
	letter-spacing: .2em;
	margin-bottom: .5em;
}
/* タイトル */
.entry-title {
	font-size: 130%;
	letter-spacing: .1em;
}
}



/*子カテゴリー
--------------------------------------------------------------------*/
/*子カテゴリーリンク*/
.cat_select {
	margin-bottom: 50px;
}
.cat_select .child_cat_list {
	display: flex;
	flex-wrap: wrap;
	gap: .8em 1em;
}
.cat_select .child_cat_list > li a {
	color: #FFF;
	letter-spacing: .1em;
	background-color: #666;
	border: none;
}
.cat_select .child_cat_list > li a:hover {
	background-color: #073b66;
}

/*記事内子カテゴリー*/
article .child_cat_list2 {
	display: flex;
    flex-wrap: wrap;
	gap: .5em 1em;
	color: #073b66;
	font-size: 90%;
	letter-spacing: .05em;
	line-height: 1.2em;
	margin-top: 1em;
}
article .child_cat_list2 li::before {
	content: "#";
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
/*子カテゴリーリンク*/
.cat_select .child_cat_list {
	gap: .6em 3%;
}
.cat_select .child_cat_list > li {
	width: 48.5%;
}
.cat_select .child_cat_list > li a {
	font-size: 90%;
	letter-spacing: normal;
	padding: .6em 1em;
}

/*記事内子カテゴリー*/
article .child_cat_list2 {
	font-size: 80%;
	margin-top: .8em;
}
}


/*page number
-----------------------------------------------------*/
.wp-pagenavi {
	clear: both;
	width: 100%;
	font-family: "ivymode", serif;
	font-weight: 200;
	font-style: normal;
	font-size: 105%;
	line-height: 1.0em;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	background: transparent;
	padding-top: 70px;
}
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi span,
.wp-pagenavi a {	
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font-family: "ivymode", serif;
	font-weight: 200;
	font-style: normal;
	width: 1.0em;
	line-height: 1.2em;
	box-sizing: border-box;
	margin: 0 10px;
	letter-spacing: normal;
	position: relative;
	border: none;
}
.wp-pagenavi span::before,
.wp-pagenavi a::before {
	content: "";
	position: absolute;
	width: 1.3em;
	height: 2px;
	background: rgba(7,59,102,0.5);
	left: 50%;
	bottom: -0.5em;
	transform: translateX(-50%);
	margin: auto;
	opacity: 0;
}

/* 現在地 */
.wp-pagenavi a.page:hover {
	color: rgba(7,59,102,0.5);
}
.wp-pagenavi span.current::before,
.wp-pagenavi a.page:hover::before {
	opacity: 1;
}

/* 左右の矢印 */
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
	position: relative;
	width: 1.0em;
	height: 1.0em;
}
.wp-pagenavi .nextpostslink::after,
.wp-pagenavi .previouspostslink::after {
	font-family: 'fontello';
	content: '\e800';
	position: absolute;
	color: rgba(7,59,102,0.5);
	left: 0;
	right: 0;
	top: 5;
	margin: auto;
}
.wp-pagenavi .previouspostslink::after {
	transform: rotate(180deg);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.wp-pagenavi {
	padding-top: 7%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.wp-pagenavi {
	padding-top: 10%;
}
}

 
 
/*ウィジェット
-----------------------------------------------------*/
.wp_f_box {
	padding: 70px 0 75px;
	margin-top: 100px;
	border-top: 1px solid rgba(173,174,179,0.3);
}
.wp_f_box .widget_box {
	display: flex;
	justify-content: space-between;
}

.widget_box .near_box {
	width: 50%;
}
.widget_box .calendar_box {
	position: relative;
	width: 44%;
}

.widget_box .wid_index {
	color: #666666;
	font-size: 117%;
	font-weight: bold;
	letter-spacing: .2em;
	line-height: 1.5;
	margin-bottom: .8em;
}
.widget_box .near_list > li {
	font-size: 88%;
	letter-spacing: .06em;
	line-height: 1.4em;
	border-bottom: solid 1px rgba(51,51,51,0.15);
}
.widget_box .near_list a {
	display: block;
	position: relative;
	padding: 1em 0;
	padding-left: 1.5em;
	text-decoration: underline;
}
.widget_box .near_list a:hover {
	color: #073b66;
	text-decoration: none;
}
.widget_box .near_list a::before {
	position: absolute;
	content: '';
	width: .8em;
	height: .8em;
	border-radius: 50%;
	background: #073b66;
	opacity: 0.6;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.widget_box #wp-calendar {
	border: none;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: relative;
	background: #fff;
	font-size: 94%;
}
.widget_box #wp-calendar a {
	color: #666;
}
.widget_box #wp-calendar a:hover {
	color: #073b66 !important;
}
.widget_box #wp-calendar caption,
.widget_box #wp-calendar tfoot {
	line-height: 1.0em;
}
.widget_box #wp-calendar caption {
	letter-spacing: .2em;
	padding-bottom: 15px;
}

.widget_box #wp-calendar tr {
	padding: 0 5%;
}
.widget_box #wp-calendar thead th {
	background: #666;
 	font-style: normal;
	color: #fff;
	line-height: 1.0em;
	padding: 1.0em 0;
}
.widget_box #wp-calendar tbody {
	background-color: #f8f8f8;
}
.widget_box #wp-calendar tbody td {
	padding: .5em 0;
}
.widget_box #wp-calendar tbody tr:first-of-type td {
	padding-top: 1.0em;
}
.widget_box #wp-calendar tbody tr:last-of-type td {
	padding-bottom: 1.0em;
}
.widget_box #wp-calendar a {
	text-decoration: underline;
}
.widget_box #wp-calendar a:hover {
	opacity: 0.6;
	text-decoration: none;
}

.widget_box #wp-calendar caption,
.widget_box #wp-calendar tfoot {
	font-size: 110%;
	letter-spacing: .14em;
	line-height: 1.2em;
}
.widget_box #wp-calendar tfoot {
	width: 100%;
	position: absolute;
	top: 0;
}
.widget_box #wp-calendar #prev {
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
	text-align: center;
}
.widget_box #wp-calendar #next {
	position: absolute;
	right: 0;
	top: 0;
	width: 100px;
	text-align: center;
}
.widget_box #wp-calendar tfoot a {
	color: #333 !important;
	font-weight: normal;
	text-decoration: none;
	display: block;
	position: relative;
}
.widget_box #wp-calendar tfoot a:hover {
	color: #073b66 !important;
}
.widget_box #wp-calendar tfoot a::before {
	font-family: 'fontello';
	content: '\e801';
	font-size: 60%;
	opacity: 0.6;
	position: absolute;
	top: 0;
}
.widget_box #wp-calendar #prev a::before {
	left: 0;
	transform: rotate(180deg);
}
.widget_box #wp-calendar #next a::before {
	right: 0;
}

.widget_box .wp-calendar-nav {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
	line-height: 1.2em;
}
.widget_box .wp-calendar-nav span {
	display: inline-block;
	position: absolute;
	top: 0;
}
.widget_box .wp-calendar-nav .wp-calendar-nav-prev {
	left: 0;
}
.widget_box .wp-calendar-nav .wp-calendar-nav-next {
	right: 0;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.wp_f_box {
	padding: 7% 0;
	margin-top: 10%;
}

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.wp_f_box {
	padding: 9% 0 12%;
	margin-top: 15%;
}
.wp_f_box .widget_box {
	display: block;
}
.widget_box .near_box {
	width: 100%;
	float: none;
	font-size: 90%;
}
.widget_box .calendar_box {
	width: 100%;
	max-width: auto;
	float: none;
	margin: 10% auto 0;
}
.widget_box .wid_index {
	font-size: 120%;
	letter-spacing: .1em;
	margin-bottom: .5em;
}
.widget_box .near_list {
	font-size: 110%;
	letter-spacing: normal;
}
}


/* ========================================================
  
  archive

======================================================== */
.entry_list article {
	box-sizing: border-box;
	border-bottom: solid 1px #acadb2;
	padding: 60px 6%;
}
.entry_list article:first-of-type {
	border-top: solid 1px #9e998e;
}
.entry_list .float_box .img_thumbnail {
	float: left;
	width: 27%;
	max-width: 300px;
	text-align: center;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.entry_list .float_box .img_thumbnail:before {
    content:"";		/*高さ*/
    display: block;
    padding-top: 68%;
}
.entry_list .float_box .img_thumbnail img {
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	margin: auto;
	text-align: center;
}
.entry_list .float_box .txt_box {
	width: 68%;
	float: right;
}

/* アーカイブタイトル */
.archive-title {
	display: none;
	font-size: 140%;
	letter-spacing: .1em;
	line-height: 2.0em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {	
.single_page article {
	padding: 5% 0;
	margin-top: 7%;
}

.entry_list .float_box .img_thumbnail {
	width: 28%;
}
.entry_list .float_box .txt_box {
	width: 69%;
}
/* アーカイブタイトル */
.archive-title {
	font-size: 130%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.entry_list .float_box .img_thumbnail {
	float: none;
	width: 60%;
	margin: 0 auto 1.0em;
}
.entry_list .float_box .txt_box {
	width: 100%;
	float: none;
}

/* アーカイブタイトル */
.archive-title {
	font-size: 90%;
}
}


/* ========================================================
  
  single_page

======================================================== */
.single_page article p {
	margin-top: 1.5em;
}
.single_page article p:first-child {
	margin-top: 0;
}
.single_page .entry-title {
	font-size: min(2.2vw,156%);
	font-weight: bold;
}

/* 前後の記事へ */
.single_page .page_link {
	display: flex;
	justify-content: space-between;
	font-size: 94%;
	letter-spacing: .05em;
	line-height: 1.4em;
	padding: 2.2em 0;
	margin-top: min(12%,100px);
	border-top: 1px solid #acadb2;
	border-bottom: 1px solid #acadb2;
}
.single_page .page_link li {
	width: 45%;
}
.single_page .page_link li.link_next {
	text-align: right;
}
.single_page .page_link a {
	display: inline-block;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
	box-sizing: border-box;
}
.single_page .page_link a:hover {
	color: #073b66;
}
.single_page .page_link li.link_prev a::before,
.single_page .page_link li.link_next a::before {
	font-family: 'fontello';
	content: '\e800';
	position: absolute;
	color: #073b66;
	font-weight: normal;
	top: 0;
}
.single_page .page_link li.link_prev a {
	padding-left: 1.5em;
}
.single_page .page_link li.link_prev a::before {
	left: 0;
	scale: -1 1;
}
.single_page .page_link li.link_next a {
	padding-right: 1.5em;
}
.single_page .page_link li.link_next a::before {
	right: 0;
}

.single_page .list_link {
	margin-top: 80px;
	text-align: center;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.single_page .entry-title {
	font-size: 150%;
}
.single_page .page_link {
	letter-spacing: .05em;
}
.single_page .list_link {
	margin-top: 10%;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.single_page article p {
	margin-top: 1.0em;
}
.single_page .entry-title {
	font-size: 140%;
}
	
/* 前後の記事へ */
.single_page .page_link {
	display: block;
	width: 100%;
	font-size: 100%;
	text-align: center;
	letter-spacing: normal;
	line-height: 1.4em;
	padding: 1.2em 0;
	margin-top: 15%;
}
.single_page .page_link li {
	width: 100%;
}
.single_page .page_link li.link_next {
	text-align: center;
	margin-top: 10px;
}
.single_page .list_link {
	margin-top: 2.0em;
}
}

/*---------------------------------------------------------
 single_page: TOC
---------------------------------------------------------*/
.single_page #toc_container {
	display: block !important;
	background: transparent !important;
	font-size: 100%;
	letter-spacing: .12em;
	box-sizing: border-box;
	padding: .5em 0;
	margin: 7% auto;
	border: none;
	border-top: 1px solid rgba(173,174,179,0.3);
	border-bottom: 1px solid rgba(173,174,179,0.3);
}
.single_page #toc_container .toc_title {
	position: relative;
	text-align: left;
	color: #073b66;
	font-style: normal;
	font-size: min(2vw,125%);
	font-weight: bold;
	letter-spacing: .12em;
	line-height: 1.2;
	padding: .8em 1.8em;
	background: url("../images/topics/mokuzi.svg") no-repeat .5em center;
	background-size: .9em auto;
}
.single_page #toc_container .toc_title .toc_toggle {
	display: inline-block;
	vertical-align: 0.1em;
	font-size: 70%;
	font-weight: normal;
}
.single_page #toc_container .toc_title .toc_toggle a {
	color: inherit !important;
	text-decoration: none;
	display: inline-block;
	text-align: center;
}
.single_page #toc_container .toc_title .toc_toggle a::before {
	position: absolute;
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	inset: 0;
}
.single_page #toc_container .toc_list {
	margin: 0 !important;
	width: 100% !important;
}
.single_page #toc_container .toc_list li {
	display: block;
	font-size: 100%;
	font-weight: normal !important;
	letter-spacing: .04em;
	line-height: 1.5em;
	padding: 1em 1.5em 1em 1em;
	margin: 0;
	border-bottom: none;
}
.single_page #toc_container .toc_list li::before {
	display: none;
}
.single_page #toc_container .toc_list a {
	position: relative;
	display: block;
	color: inherit;
	text-decoration: none;
}
.single_page #toc_container .toc_list a:hover {
	opacity: 0.8;
}
.single_page #toc_container .toc_list > li:nth-of-type(odd) {
	background-color: #f8f8f8;
}
.single_page #toc_container .toc_list > li ul {
	margin: .5em 0 0 0;
}
.single_page #toc_container .toc_list > li li {
	font-size: 90% !important;
	padding-top: .4em !important;
	padding-bottom: .4em !important;
}
.single_page #toc_container .toc_list .toc_number {
	width: 2.2em;
	display: inline-block;
	text-align: center;
	font-family: "ivymode", serif;
	font-weight: 200;
	font-style: normal;
	font-size: 137%;
	letter-spacing: .12em;
	line-height: 1;
	color: #073b66;
	border-right: solid 1px currentColor;
	margin-right: .8em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.single_page #toc_container {
	width: 96% !important;
	padding: 4%;
	border-radius: 1em;
}
.single_page #toc_container .toc_title {
	font-size: 105%;
}
.single_page #toc_container .toc_list {
	margin-top: .5em;
}
.single_page #toc_container .toc_list li {
	font-size: 85% !important;
}
}

/*---------------------------------------------------------
 single_page: img
---------------------------------------------------------*/
.single_page article img {
	display: block;
	/*max-width: max-content;*/
	margin: 1.5em 0;
}
.single_page article .aligncenter {
	margin-left: auto;
	margin-right: auto;
}
.single_page article figure.alignleft,
.single_page article figure.alignright {
	max-width: max-content;
}
/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {
.single_page article .alignright,
.single_page article .alignright {
	width: 50%;
}
.single_page article .alignright {
	float: right;
	margin-left: 3% !important;
}
.single_page article .alignleft {
	float: left;
	margin-right: 3% !important;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.single_page article img {
	text-align: center;
	width: 90%;
	margin: 5% auto;
}
.single_page article .alignright,
.single_page article .alignleft {
	float: none;
}
}

/*---------------------------------------------------------
 free_area
---------------------------------------------------------*/
.free_area [id] {
	display: block;
	scroll-margin-top: min(15vw,200px);
}

/*free_area:heading
---------------------------------------------------------*/
.free_area h3,
.free_area h4,
.free_area h5,
.free_area h6 {
	position: relative;
	text-align: center;
	font-family: "fot-matisse-pron", serif;
	font-weight: 500;
	font-style: normal;
	letter-spacing: .12em;
	line-height: 1.4;
	box-sizing: border-box;
	margin-bottom: 1.5em;
}
.free_area h3 > *,
.free_area h4 > *,
.free_area h5 > *,
.free_area h6 > * {
	font-weight: 500 !important;
}
.free_area h3 {
	color: #FFF;
	font-size: min(3vw,200%);
	letter-spacing: .15em;
	line-height: 1.4;
	background: #396285;
	padding: 1em .5em;
}
.free_area h4 {
	background: #839db3;
	color: #fff;
	font-size: min(2.6vw,176%);
	padding: .7em 3%;
}
.free_area h5 {
	color: #073b66;
	font-size: min(2.5vw,156%);
	letter-spacing: .15em;
	border-top: 1px solid currentColor;
	border-bottom: 1px solid currentColor;
	padding: .7em 0;
}
.free_area h6 {
	text-align: left;
	color: #073b66;
	font-size: min(2vw,131%);
	background: #e6ebf0;
	padding: .6em 2.5%;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* .free_area h3, */
.free_area h4,
.free_area h5,
.free_area h6 {
	letter-spacing: .08em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area h3,
.free_area h4,
.free_area h5,
.free_area h6 {
	letter-spacing: .03em;
	margin-top: 1.5em;
}
.free_area h3 {
	font-size: 125%;
	line-height: 1.4em;
	margin-bottom: 8%;
}
.free_area h4 {
	font-size: 120%;
	line-height: 1.4em;
	margin-bottom: 4%;
}
.free_area h5 {
	font-size: 110%;
	margin-bottom: .8em;
}
.free_area h6 {
	font-size: 105%;
	line-height: 1.4em;
	margin-bottom: 6%;
}
}

/*free_area:space
---------------------------------------------------------*/
.free_area > * {
	margin-top: 1.2em;
}
.free_area > *:first-child {
	margin-top: 0 !important;
}
.free_area h3 {
	margin-top: 3em;
}
.free_area h4,
.free_area h5,
.free_area h6,
.free_area ul,
.free_area ol {
	margin-top: 2em;
}
.free_area a {
	text-decoration: underline;
}
.free_area a:hover {
	color: #073b66;
	text-decoration: none;
}
.free_area hr {
	height: 1px;
	background-color: #a3a3a3;
	width: 100%;
	border: none;
	margin: 5.0rem 0 6.0rem;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area h4,
.free_area h5,
.free_area h6,
.free_area ul,
.free_area ol {
	margin-top: 1.5em;
}
.free_area hr {
	margin: 12% 0;
}
.com_h__bg {
	margin-top: 2em;
}
}
/*free_area:list
---------------------------------------------------------*/
.free_area ul,
.free_area ol {
	list-style: none;
}
.free_area li {
	position: relative;
	line-height: 1.6;
	box-sizing: border-box;
	padding-left: 2em;
	margin-bottom: .8em;
}
.free_area li:last-of-type {
	margin-bottom: 0;
}
.free_area li a {
	transition: all 0.8s;
}
.free_area li a:hover {
	transition: all 0.4s;
	text-decoration: none;
	opacity: 0.5;
}
.free_area ul > li::before {
	position: absolute;
	display: block;
	content: "";
	background-color: rgba(7,59,102,0.5);
	width: .9em;
	height: .9em;
	border-radius: 50%;
	left: 0;
	top: .3em;
}
.free_area ol {
	counter-reset: mycounter;
}
.free_area ol > li::before {
	position: absolute;
	display: block;
	counter-increment: mycounter;
	content: counter(mycounter)'.';
	font-family: "ivymode", serif;
	font-weight: 200;
	font-style: normal;
	color: #073b66;
	font-size: 156%;
	letter-spacing: .05em;
	left: 0;
	top: 0;
}

/*free_area:custom
---------------------------------------------------------*/
.free_area .free_copy {
	font-family: "fot-matisse-pron", serif;
	font-weight: 500;
	font-style: normal;
	font-size: min(2.2vw,156%);
	letter-spacing: .1em;
	line-height: 1.5;
	margin-bottom: 1.2em;
}
.free_area .free_copy > * {
	font-weight: 500;
}
/*リンクボタン*/
.free_area a.free_btn1 {
	position: relative;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	height: 3.5em;
	min-width: max-content;
	max-width: 100%;
	text-align: left;
	color: #666;
	font-size: min(1.4vw,0.89rem);
	letter-spacing: .1em;
	line-height: 1.3;
	box-sizing: border-box;
	padding: .2em 4em .2em 0;
	text-decoration: none;
}
.free_area a.free_btn1:hover {
	color: #073b66;
}
.free_area p:has(.free_btn1) {
	display: flex;
    flex-wrap: wrap;
	column-gap: 1.0em;
	row-gap: 1.0em;
}
.free_area a.free_btn1::before {
	position: absolute;
	display: block;
	font-family: 'fontello';
	content: '\e800';
	color: #FFF;
	text-align: center;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 3;
	width: 3em;
	background-color: #073b66;
	border-radius: 50%;
	right: 0;
	top: 50%;
	translate: 0 -50%;
	transition: all .4s;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
/*リンクボタン*/
.free_area a.free_btn1 {
	letter-spacing: .08em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area .free_copy {
	font-size: 110%;
}
/*リンクボタン*/
.free_area a.free_btn1 {
	font-size: 3vw;
}
}

/*free_area:table
---------------------------------------------------------*/
.free_area table  {
	width: 100%;
	font-size: 94%;
	letter-spacing: .08em;
	line-height: 1.6;
	border: 1px solid #d3d3d3;
	border-collapse: collapse;
}
.free_area table th,
.free_area table td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
	box-sizing: border-box;
	padding: 1.2em 3%;
	border: 1px solid #d3d3d3;
}
.free_area table th {
	background-color: #e6ebf0;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.free_area table  {
	letter-spacing: .04em;
}
.free_area table th,
.free_area table td {
	padding: 1.0em 3%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.free_area table  {
	font-size: 90%;
	line-height: 1.4;
	letter-spacing: .02em;
}
.free_area table th,
.free_area table td {
	padding: .8em 4%;
}
}
 


/* ========================================================
  
  404

======================================================== */


/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}



/*
--------------------------------------------------------------------*/


/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}

